<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="color_bg">#1A1B26</color>
    <color name="color_card">#24283B</color>
    <color name="color_primary_text">#C0CAF5</color>
    <color name="color_accent">#7AA2F7</color>
    <color name="color_error">#F7768E</color>
    <color name="color_border_dark">#3A3C4D</color>

    <color name="colorPrimary">@color/color_card</color>
    <color name="colorPrimaryDark">@color/color_bg</color>
    <color name="colorAccent">@color/color_accent</color>
    
    <color name="ic_launcher_background">#1A237E</color>
</resources>
